html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style-type: none;
}
/* @font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/PTSans-Bold.woff') format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: normal;
	src: url('../fonts/PTSans-Italic.woff') format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold;
	src: url('../fonts/PTSans-BoldItalic.woff') format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/PTSans-Regular.woff') format('woff');
} */
body {
	font-family: 'PT Sans', sans-serif;
	background-color: #FFF;
	color: #333333;
}
.hide {
	position: absolute;
	left: -2000em;
	top: 0;
}
.clear {
	clear: both;
}
.overflow {
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
}
.left {
	float: left;
	width: 49%;
}
.right {
	float: right;
	width: 49%;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
a {
	color: #999999;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#animated-loading-bar {
	background: #fff url(../images/animated-loading-bar.gif) center center no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.img-responsive {
	max-width: 100%;
	height: auto;
}
p.big{
	font-size: 1.5rem;
}
/* #logo {
	z-index: 11;
	position: relative;
	text-align: center;
} */
/* #wrapper {
	width: 960px;
	margin: 20px auto 0 auto;
} */
#header {
	background-color: #fff;
	border-bottom: 4px solid #E40521;
	border-top: 32px solid #E3E3E3;
	padding: 16px 0;
}
#header h1 {
	color: #E40521;
	padding-top: 0;
	font-size: 2rem;
	margin-bottom: 0;
	line-height: initial;
	font-weight: bold;
}
#header h2 {
	color: #555;
	font-size: 1.25em;
	margin-bottom: 4px;
}
#banner {
	margin: 16px 0 0 0;
}
#banner h2 {
	font-size: 2em;
	text-align: right;
	font-weight: bold;
	line-height: 1.2;
}
#banner a,
#h2-footer a,
#m-help-close a {
	display: block;
	float: right;
	margin-top: 8px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 17px;
	background: url(../images/bgs/bg-banner-a.png) center left repeat-x;
	padding: 10px;
	font-weight: normal;
}
#m-help-close a {
	float: left;
	text-decoration: none;
}
#h2-footer a {
	float: none;
	display: inline-block;
}
#menu {
  	background: url(../images/bgs/border.png) left bottom repeat-x;
	padding: 8px 0;
	margin-top: 24px;
}
#menu ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
#menu a {
	float: left;
	display: block;
	padding: 10px 20px 10px 30px;
	font-size: 15px;
	text-transform: uppercase;
	background-position: left center;
	background-repeat: no-repeat;
	color: #333333;
}
#menu a.active, #menu a:hover {
	color: #000;
}
#h2-footer {
	background-color: #cccccc;
	border-top: 1px solid #b8b8b8;
}
#h2-footer .right {
	text-align: right;
}
#h2-footer h2 {
	margin: 0 0 12px 0;
	color: #555555;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}
#h2-footer p {
	font-size: 1.2em;
}
#h2-footer img {
	max-height: 180px;
}
.ufficiale{
	background-color: #E40521;
}
.ufficiale .text{
	padding: 2rem 0;
}
.ufficiale h2{
	font-size: 1.5rem;
	font-weight: normal;
	color: #fff;
}
a.btn.honda.secondary, .btn.honda.secondary, button.honda.secondary {
	color: #E40521;
	border: 1px solid #fff;
	background-color: #fff;
	margin: 6px 6px 6px 0;
	padding: 0 1.25rem;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 20px;
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	cursor: pointer;
}

#punto {
	background-color: #cccccc;
	border-top: 1px solid #fff;
	height: 34px;
}
#rivenditori-footer {
	background-color: #FFF;
	border-top: 1px solid #fff;
	padding: 32px 0;
	font-size: 0.875em;
}
#rivenditori-footer .azienda {
	font-weight: bold;
	font-size: 1rem;
	display: block;
}
#rivenditori-footer ul {
	margin: 0 auto;
	padding: 10px 20px;
	width: 942px;
	font-size: 11px;
}
#rivenditori-footer li {
	/*width: 22%;*/
	width: 30%;
	padding-right: 3%;
	float: left;
}
#rivenditori-footer h3 strong {
	font-size: 13px;
}
#rivenditori-footer h3 {
	font-size: 13px;
}
#rivenditori-footer a {
	color: #333;
	text-decoration: underline;
}
#rivenditori-footer a:hover {
	text-decoration: underline;
}
#loghi-footer {
	display: none!important;
	opacity: 0;
	visibility: hidden;
	background-color:#fff;
}
#loghi-footer ul {
	padding: 10px 20px 0px 20px;
	width: 942px;
	margin: 0 auto;
}
#loghi-footer li {
	/*width: 22%;*/
	width: 30%;
	padding-right: 3%;
	float: left;
}

#dati-footer {
	background-color: #333333;
	color: #999999;
	font-size: 14px;
	padding: 16px 0;
	text-align: center;
}
#dati-footer .col-sx {
	width: 942px;
	margin: 0 auto;
	padding: 16px 20px 60px 20px;
}

/*_________________________________________Contenuti*/
#contenuti {
	margin: 36px 0 58px 0;
	padding: 20px 18px;
	font-size: 17px;
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
	border-radius: 10px;
}
#contenuti h1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 14px;
}
#contenuti.home, #contenuti.guida {
	padding: 24px 32px;
	background-color: #F0F0F0;
	border: none;
}
#contenuti.home #testo {
	text-align:justify;
}
#contenuti.home #testo a, #contenuti.home #testo a:visited{
	color:#333;
	font-size: 1.2em;
	font-weight: bold;
}
#contenuti.home #testo a:hover, #contenuti.home #testo a:focus{
	color:#000;
  text-decoration:underline;
}
#tipo_macchina {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 10px 0 20px 0;
	margin-bottom: 24px;
}
#tipo_macchina a img {
	border:1px solid #fff;
}
#tipo_macchina a:hover img {
	border:1px solid #c00;
	opacity: 1!important;
}
#tipo_macchina li {
	float: left;
}
.quotazione_gratuita_2 #testo {
	margin: 20px 0;
}
.quotazione_gratuita_3 p {
	color: #339900;
}

#rivenditori-contatti li {
	width: 30%;
	float: left;
	height: 280px;
	padding-right: 3%;
}
#rivenditori-contatti h2 {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
#contatti-invia h2 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 14px;
}
#f-richiesta-box {
	border-bottom: 1px solid #b8b8b8;
	padding-bottom: 20px; 
	margin-bottom: 20px;
}
#disambiguazione span {
	font-size: 30px;
}
#immagine{
	width:900px;
	margin-bottom: 20px;
}
#motore{
	width:550px;
	float:left;
}
#descrizione{
	width:350px;
	float:right;
	font-size: 14px;
	text-transform: lowercase;
}
#descrizione ol{
	margin:0;
}
#descrizione ol li{
	padding-bottom:5px;
}
/*_________________________________________Form/generico*/
label {
	text-transform: uppercase;
	font-size: 14px;
	width: 190px;
	display: block;
	float: left;
	white-space: nowrap;
	padding-top: 5px;
}
label span,
.nota {
	font-size: 12px;
	color: #666666;
	font-style: italic;
	text-transform: lowercase;
}
.nota {
	clear: both;
	margin-left: 190px;
}
input[type=text],
select {
	background: url(../images/bgs/form/bg-input.png) top center repeat-x;
	height: 18px;
	border: 1px solid #cccccc;
	width: 230px;
	display: block;
	float: left;
	padding: 5px;
	font-style:italic;
}
select {
	height: 30px;
	width: 240px;
}
.f-box {
	margin-bottom: 28px;
}
label.error {
	margin-left: 190px;
	display: block;
	width:100%;
	color: #FF0000;
	font-size: 10px;
}
input[type=checkbox] {
	float: left;
	margin-left: 20px;
}
input[type=submit]{
	display: block;
	float: right;
	margin-top: 8px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 17px;
	background: url(../images/bgs/bg-banner-a.png) top left repeat-x;
	padding: 7px 10px;
	font-weight: normal;
	border: none;
	cursor: pointer;
}
textarea {
	background: #fff url(../images/bgs/form/bg-textarea.png) top left repeat-x;
	display: block;
	float: left;
	width: 98%;
	border: 1px solid #cccccc;
	height: 170px;
}
.non_reperibile {
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
}

.serviceBtn {
	font-size: 15px;
	background: url(../images/bgs/form/bg-m-help.png) top center repeat-x;
	border: 1px solid #cccccc;
	width: 250px;
	cursor: pointer;
	text-transform: uppercase;
	padding-left: 10px;
}
.serviceBtn a {
	padding: 5px 10px 5px 10px;
	display: block;
	color: #333;
}
.serviceBtn a:hover {
	text-decoration: none;
}
#m-help {
	margin-left: 190px;
}
#m-help span {
	display: block;
	padding: 5px 10px 5px 20px;
	background: url(../images/bgs/form/bg-interrogativo.png) center left no-repeat;
}
#m-help-open {
	padding: 20px 0;
	display: none;
}
#m-help-close {
	display: none;
	margin-top: 3px;
}
#descrizione ol {
	padding-left: 30px;
}
#descrizione li {
	padding: 3px;
	list-style-type: decimal;
	list-style-position: inside;
}
#descrizione .active {
	background-color: #333333;
	color: #f0f0f0;
}
#contenuti.privacy {
	font-size: 14px;
}
.privacy h2 {
	font-size: 20px;
	margin-top: 20px;
	font-weight: bold;
}
.privacy h3 {
	font-size: 16px;
	margin-top: 16px;
	font-weight: bold;
}
@media only screen and (max-width: 47.999em){
	.row {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}
}